body { /*default font*/
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	color: #000000;
    font-size: 12px;
}

table { 
	color: #000000;
	font-family: 'Verdana';
	font-size: 14px;
}


.clear {
clear:both;
}


h1.Page {
font-family: 'Verdana';
              font-weight:bold;
		font-size:24px;
		color: #FFFFFF;
                background-color: #FF8C00;
		margin:3px 0;
}


h1 {
font-family: 'Verdana';
font-weight:bold;
		font-size:24px;
		color: #000000;
		margin:3px 0 ;
}

h2 {
font-family: 'Verdana';
font-weight:bold;
	      font-size:22px;
		color:  #000000;
		margin:3px 0 ;
}

h3 {
font-family: 'Verdana';
font-weight:bold;
		font-size:20px;
		color:  #000000;
		margin:3px 0;
}

h3.specialemphasis {
font-family: 'Verdana';
font-weight:bold;
		font-size:20px;
               font-weight:bold;
		color:  #006400;
		margin:3px 0;
}


h4 {
font-family: 'Verdana';
font-weight:bold;
		font-size:18px;
		color:  #000000;
		margin:3px 0;
}

h4.homelist {
font-family: 'Verdana';
font-weight:bold;
		font-size:18px;
		color: #FFFFFF;
                background-color: #0093dd;
		margin:3px 0;
}

h5 {
font-family: 'Verdana';
font-weight:bold;
		font-size:16px;
		color:  #000000;
		margin:3px 0;
}
h6 {
font-family: 'Verdana';
font-weight:normal;
font-style:italic;
		font-size:10px;
		color:  #000000;
		margin:3px 0;
}


a:link {
	color: #00008B;
        text-decoration:underline;
}
a:visited {
	color: #00BFFF;
        text-decoration:underline;
}
a:hover {
	color: #006400;
        text-decoration:underline;
}

a:active {
	color: #00008B;
        text-decoration:underline;
}

		
p {
    text-align: justify;
    margin-top: 0;
    margin-bottom: 0;
}

p.cal {color:#000000;
text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}


p.oldcal {color:#888888;
text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}





ul {
padding:0 0 0 25px;
margin:0;
}